{% extends 'layouts/main-habilitation.html' %}
{% load static form_extras %}

{% block body_class %}
remove-footer-margin
{% endblock %}

{% block title %}
  Aidants Connect - {{ object.name }} {{ object.job }}
{% endblock %}

{% block content %}
  <div class="fr-container">
    <h1>Témoignages</h1>
    <h2>Retours d'expérience</h2>
    <p class="subtitle">Retrouvez ici tous les témoignages et interviews d'usagers d'Aidants Connect.</p>
  </div>
  <div class="yellow-splash testimonies">
    <div class="fr-container">
      <div class="fr-grid-row fr-grid-row--gutters">
        <div class="fr-col-12 fr-col-md-3">
          <nav aria-label="Témoignages">
            <p class="intro">
              Sélectionnez un témoignage ci-dessous&nbsp;:
            </p>
            <ul>
              {% for testimony in all_testimonies %}
                <li>
                  <a href="{{ testimony.get_absolute_url }}"
                      {% if testimony.slug == object.slug %}
                     class="active"
                     aria-label="Section active : {{ testimony.name }}, {{ testimony.job }}"
                      {% endif %}
                  >
                    <!--<div class="portrait">
                      <img width="78" height="78" src="" alt="">
                    </div>-->
                    <div class="t-info">
                      <span class="name">{{ testimony.name }}</span>
                      <span class="job">{{ testimony.job }}</span>
                    </div>
                  </a>
                </li>
              {% endfor %}
            </ul>
          </nav>
        </div>

        <div class="fr-col-12 fr-col-md-7">
          <section class="blue shadowed padding-2rem">
            <div class="testimony-header">
              <!--<div class="portrait">
                <img src="" alt="" width="150" height="150">
              </div>-->
              <h1 class="testimony-title">
                <span class="compo">Témoignage d’aidant</span>
                <span class="compo">{{ object.name }}</span>
                <span class="compo">{{ object.job }}</span>
              </h1>
            </div>
            <div class="testimony-content">
              {{ object.to_html }}
            </div>
          </section>

        </div>
      </div>

    </div>
  </div>
{% endblock %}
